File krb5.spec.patch of Package krb5

--- krb5.spec	2007-07-13 14:38:27.000000000 -0400
+++ krb5.spec	2007-07-13 14:40:58.000000000 -0400
@@ -13,9 +13,9 @@
 Name:           krb5
 Version:        1.6.2
 Release:        1
-BuildRequires:  bison libcom_err-devel ncurses-devel
+BuildRequires:  bison ncurses-devel
 %if %{suse_version} > 1010
-BuildRequires:  keyutils keyutils-devel
+BuildRequires:  keyutils keyutils-devel libcom_err-devel
 %endif
 %define srcRoot krb5-1.6.2 
 %define vendorFiles %{_builddir}/%{srcRoot}/vendor-files/
@@ -113,9 +113,8 @@
 Summary:        MIT Kerberos5 - Include Files and Libraries
 Group:          Development/Libraries/C and C++
 PreReq:         %{name} = %{version}
-Requires:       libcom_err-devel 
 %if %{suse_version} > 1010
-Requires:       keyutils-devel
+Requires:       keyutils-devel, libcom_err-devel 
 %endif
 Provides:       heimdal-tools-devel, heimdal-devel
 Obsoletes:      heimdal-tools-devel, heimdal-devel
@@ -173,6 +172,7 @@
     Ken Raeburn <raeburn@mit.edu>
     Tom Yu <tlyu@mit.edu>
 
+%debug_package
 %prep
 %setup -q -n %{srcRoot} 
 %setup -a 1 -T -D -n %{srcRoot}